## sleekxmpp 1.0~beta4

=== debian/changelog ===
sleekxmpp (1.0~beta4-3) unstable; urgency=low

  * Update copyright file:
    + Bump format to Subversion draft 173 of DEP5.
    + Fix use wildcard Files section (not header section) for default
      copyright/licensing.
    + Tidy comment of GPL-2+ License section.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Mar 2011 10:36:27 +0200

sleekxmpp (1.0~beta4-2) experimental; urgency=low

  * Fix add ${python:Depends} and ${python:Provides}.
  * Fix suppress double build-dependency on cdbs.
  * Fix limit to Python 2.6 or newer.
  * Declare dpendency on python-dns via dh_python{2.3}.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Jan 2011 23:37:30 +0100

sleekxmpp (1.0~beta4-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#588973.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Jan 2011 22:28:11 +0100
