=== debian/control ===
Source: sleekxmpp
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: devscripts (>= 2.10.7~),
 python (>= 2.6.5),
 python3,
 cdbs (>= 0.4.90~),
 debhelper (>= 7.0.1),
 dh-buildinfo
Standards-Version: 3.9.1
Homepage: http://wiki.github.com/fritzy/SleekXMPP
Vcs-Git: git://git.debian.org/git/collab-maint/sleekxmpp
Vcs-Browser: http://git.debian.org/?p=collab-maint/sleekxmpp.git
X-Python-Version: >= 2.6

Package: python-sleekxmpp
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python XMPP (Jabber) Library Implementing Everything as a Plugin
 SleekXMPP is a pet project of an XMPP enthusiast. The goals of the
 project are ease of implementation, and complete draft XEP (XMPP
 Extended Protocol) coverage. Ideally the community will be able to use
 this for bots, easy XEP protocoling, etc.

Package: python3-sleekxmpp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python XMPP (Jabber) Library Implementing Everything as a Plugin
 SleekXMPP is a pet project of an XMPP enthusiast. The goals of the
 project are ease of implementation, and complete draft XEP (XMPP
 Extended Protocol) coverage. Ideally the community will be able to use
 this for bots, easy XEP protocoling, etc.
