## sleekxmpp 1.0~beta5

=== debian/changelog ===
sleekxmpp (1.0~beta5-2) unstable; urgency=low

  * Bump policy compliance to standards-version 3.9.2.
  * Improve watch file:
    + Suppress out of order (due to oddly naming) 1.0.0 beta release.
    + Handle RC releases.
  * Fix recommend python-dnspython (not depend on python-dns) and
    suggest python3-dnspython (as it is not yet in Debian).
    Closes: bug#656466. Thanks to Scott Kitterman.
  * Extend copyright years for debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2012 15:28:56 +0100

sleekxmpp (1.0~beta5-1) unstable; urgency=low

  * New upstream release.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * Update copyright file:
    + Bump format to Subversion draft 173 of DEP5.
    + Quote license name in comment.
    + Add more copyright holders.
  * Update package relations:
    + Tighten build-dependency on cdbs.
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Nov 2011 17:46:17 +0700
