=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
  python (>= 2.6.5),
  python3,
- cdbs (>= 0.4.90~),
- debhelper (>= 7.0.1),
+ cdbs (>= 0.4.97~),
+ debhelper,
  dh-buildinfo
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://wiki.github.com/fritzy/SleekXMPP
 Vcs-Git: git://git.debian.org/git/collab-maint/sleekxmpp
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sleekxmpp.git
@@ -17,6 +17,8 @@
 Package: python-sleekxmpp
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
+Recommends: ${python:Recommends}
+Suggests: ${python:Suggests}
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
 Description: Python XMPP (Jabber) Library Implementing Everything as a Plugin
@@ -28,6 +30,8 @@
 Package: python3-sleekxmpp
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: ${python3:Recommends}
+Suggests: ${python3:Suggests}
 Description: Python XMPP (Jabber) Library Implementing Everything as a Plugin
  SleekXMPP is a pet project of an XMPP enthusiast. The goals of the
  project are ease of implementation, and complete draft XEP (XMPP
