=== debian/watch ===
version=3
opts=uversionmangle=s/-Beta/~beta/;s/-RC/~rc/;s/1\.0\.0-beta5/1.0~beta5/ \
http://githubredir.debian.net/github/fritzy/SleekXMPP /(\d.*).tar.gz
