## sleekxmpp 1.3.1

=== debian/changelog ===
sleekxmpp (1.3.1-4) unstable; urgency=medium

  * Use python-socks | python-socksipy instead of socksify only
    for Build-Depends and Recommends (Closes: #810308).
    Thanks to Scott Kitterman.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 09 Jan 2016 16:08:09 +0000

sleekxmpp (1.3.1-3) unstable; urgency=medium

  * Leave thirdparty/__init__.py (Closes: #809291). Thanks to Chris Lamb.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 29 Dec 2015 21:36:59 +0000

sleekxmpp (1.3.1-2) unstable; urgency=medium

  * Remove embedded copy of python-dateutil, recommend it instead
  * Remove embedded copy of python-gnupg, recommend it instead
  * Remove embedded copy of python-socksipy, recommend it instead
  * Remove unneeded embedded copy of ordereddict

 -- W. Martin Borgert <debacle@debian.org>  Wed, 23 Dec 2015 21:16:33 +0000

sleekxmpp (1.3.1-1) unstable; urgency=medium

  * New upstream (Closes: #665015)
  * DPMT team maintenance
  * Change from CDBS and gbp to dh and git-dpm

 -- W. Martin Borgert <debacle@debian.org>  Tue, 22 Dec 2015 23:03:50 +0000
