=== debian/control ===
Source: sleekxmpp
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: devscripts,
	python (>= 2.6.5),
	python-dateutil,
	python-gnupg,
	python-socks | python-socksipy,
	python3,
	python3-dateutil,
	python3-gnupg,
	python3-socks | python3-socksipy,
	dh-python,
	debhelper,
	dh-buildinfo
Standards-Version: 3.9.6
Homepage: http://wiki.github.com/fritzy/SleekXMPP
Vcs-Git: git://anonscm.debian.org/python-modules/packages/sleekxmpp.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sleekxmpp.git

Package: python-sleekxmpp
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-dateutil,
	python-dnspython,
	python-gnupg,
	python-socks | python-socksipy,
	${python:Recommends}
Suggests: ${python:Suggests}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python XMPP (Jabber) Library Implementing Everything as a Plugin
 SleekXMPP is a pet project of an XMPP enthusiast. The goals of the
 project are ease of implementation, and complete draft XEP (XMPP
 Extended Protocol) coverage. Ideally the community will be able to use
 this for bots, easy XEP protocoling, etc.

Package: python3-sleekxmpp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-dateutil,
	python3-dnspython,
	python3-gnupg,
	python3-socks | python3-socksipy,
	${python3:Recommends}
Suggests: ${python3:Suggests}
Provides: ${python3:Provides}
Description: Python XMPP (Jabber) Library Implementing Everything as a Plugin
 SleekXMPP is a pet project of an XMPP enthusiast. The goals of the
 project are ease of implementation, and complete draft XEP (XMPP
 Extended Protocol) coverage. Ideally the community will be able to use
 this for bots, easy XEP protocoling, etc.
