=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=sleekxmpp

%:
	dh $@ --buildsystem=pybuild --with python2,python3

override_dh_auto_test:
	./testall.py
