## sleekxmpp 1.3.3

=== debian/changelog ===
sleekxmpp (1.3.3-6) unstable; urgency=medium

  * Change default ssl_version from ssl.PROTOCOL_TLSv1 to
    ssl.PROTOCOL_TLS (Closes: #933042).

 -- Martin <debacle@debian.org>  Fri, 17 Jul 2020 10:06:38 +0000

sleekxmpp (1.3.3-5) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ W. Martin Borgert ]

  * Move dateutil from Recommends to Depends.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 12:58:14 +0500

sleekxmpp (1.3.3-4) unstable; urgency=medium

  * fix invalid function name under Python 3.7 (Closes: #904453),
    patch taken from slixmpp, thanks to Emmanuel Gil Peyrot

 -- W. Martin Borgert <debacle@debian.org>  Thu, 02 Aug 2018 17:09:39 +0000

sleekxmpp (1.3.3-3) unstable; urgency=medium

  * Add patch to make the build reproducible. (Closes: #890193)
  * Refresh patches with pq import -> pq export.
  * Add myself to Uploaders.
  * debian/control:
    - Update Homepage in debian/control.
    - Make the short and long descriptions unique.
  * debian/copyright:
    - Remove reference to sleekxmpp/thirdparty/ordereddict.py (and associated
      "License:" paragraph) in debian/copyright as we remove this file.
    - Use HTTPS "Format:" URI in debian/copyright.
  * Move to debhelper compat level 11.

 -- Chris Lamb <lamby@debian.org>  Sun, 11 Feb 2018 21:48:17 +0000

sleekxmpp (1.3.3-2) unstable; urgency=medium

  * fixes TLS date handling for both two digit and four digit yearx
    (Closes: #864257 again)
  * fixes compatibility issues with pyasn1 >= 0.4.1
    (would need to removed for backport)
  * add examples
  * add sphinx docs

 -- W. Martin Borgert <debacle@debian.org>  Sun, 11 Feb 2018 00:10:45 +0000

sleekxmpp (1.3.3-1) unstable; urgency=medium

  * New upstream release which (Closes: #864257)
  * Removed patches added in 1.3.1-6, now applied upstream
  * Use dh 10, bump standars version to 4.1.0, no changes

 -- W. Martin Borgert <debacle@debian.org>  Sat, 02 Sep 2017 19:27:48 +0000

sleekxmpp (1.3.1-6) unstable; urgency=medium

  * Fix CVE-2017-5591:
    An incorrect implementation of XEP-0280: Message Carbons in slixmpp allows
    a remote attacker to impersonate any user, including contacts, in the
    vulnerable application's display. This allows for various kinds of social
    engineering attacks. (Closes: #854739)
  * Use ssl.get_protocol_name() to find out which TLS version is
    in use (allows the latest TLS versions to be used as well as any future
    versions). (Closes: #851900)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 03 Apr 2017 00:04:06 +0000

sleekxmpp (1.3.1-5) unstable; urgency=medium

  * use debhelper 9 compat
  * new standards version, no changes
  * lintian fix for debian/watch

 -- W. Martin Borgert <debacle@debian.org>  Sun, 25 Dec 2016 21:28:41 +0000
