=== debian/control ===
Source: sleekxmpp
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>, Chris Lamb <lamby@debian.org>
Build-Depends: devscripts,
	python3,
	python3-dateutil,
	python3-gnupg,
	python3-socks | python3-socksipy,
	python3-sphinx,
	dh-python,
	debhelper-compat (= 11),
	dh-buildinfo
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://wiki.github.com/fritzy/SleekXMPP
Vcs-Git: https://salsa.debian.org/python-team/modules/sleekxmpp.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sleekxmpp

Package: python3-sleekxmpp
Architecture: all
Depends: python3-pyasn1 (>= 0.4.2),
	python3-dateutil,
	${python3:Depends},
	${misc:Depends},
	${sphinxdoc:Depends}
Recommends: python3-dnspython,
	python3-gnupg,
	python3-socks | python3-socksipy,
	${python3:Recommends}
Suggests: ${python3:Suggests}
Provides: ${python3:Provides}
Description: XMPP (Jabber) Library Implementing Everything as a Plugin (Python 3.x)
 SleekXMPP is a pet project of an XMPP enthusiast. The goals of the
 project are ease of implementation, and complete draft XEP (XMPP
 Extended Protocol) coverage. Ideally the community will be able to use
 this for bots, easy XEP protocoling, etc.
 .
 This package contains the Python 3.x library.
